/* Books checkout */

.checkout-content {
    background: #f6f1f1;
    padding-bottom: 100px;
}
#gform_fields_1 {
    text-align: center;
}
#field_1_21,
#field_1_17,
#field_1_22,
#field_1_1 {
    display: inline-block;
    vertical-align: middle;
}
/* book images */
#field_1_21,
#field_1_22 {
    max-width: 175px;
}
/* product fields */
#field_1_17,
#field_1_1 {
    width: 300px;
}
#field_1_17 > label,
#field_1_1 > label {
    color: #24242f;
    font-family: "BrandonGrotesque-Regular";
    font-size: 18px;
    text-transform: uppercase;
}
#gform_1 .ginput_product_price {
    font-family: "BrandonGrotesque-Bold";
    color: #24242f;
}
/* total and shipping */
#field_1_25,
#field_1_26 {
    width: 50%;
    display: inline-block;
}
#field_1_25 .ginput_product_price_label {
    display: none;
}
/* buttons */
.gform_wrapper .gform_page_footer {
    text-align: right;
}
.gform_wrapper .button {
    background: transparent;
    border: 1px solid #959595;
    border-radius: 0;
    color: #24242f;
    display: inline-block;
    font-family: "BrandonGrotesque-Bold";
    font-size: 11px !important;
    line-height: normal;
    margin-top: 40px;
    padding: 8px 25px !important;
    text-transform: uppercase;
    text-decoration: none;
    outline: 0;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}
.gform_wrapper .button:hover {
    background-color: #24242f;
    color: #ffffff;
}

/* Address */
#field_1_10 > .gfield_label_before_complex,
#field_1_11 > .gfield_label_before_complex,
#field_1_12 > label {
    display: none;
}
#label_1_12_1 {
    margin-top: 3px;
    margin-left: 5px;
}
.name_first label,
.name_last label,
.ginput_container_address label,
.ginput_complex.ginput_container label {
    font-size: 1em !important;
}
.gform_wrapper select {
    height: 30px;
}
